import request from '../../utils/request'

// 查询体检报告数据
export function getTjReportData(data) {
    return request({
        url: '/bodyExam/getTjReportData',
        method: 'post',
        data,
    })
}

// 查询体检个人信息
export function getTjReportPersonalInfo(data) {
    return request({
        url: '/bodyExam/getTjReportPersonalInfo',
        method: 'post',
        data,
    })
}
